Subject: RE: How to type an eurosign
From: "Tony Arnold" <[email-masked]>
To: "'John Vincent'" <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 31 Jul 2002 16:28:01 +0100

John et al.,

> The pound (£) and the euro (€) work on my (UK) keyboard.
> 
> They also work in ordinary windows apps. I have windows
> set up to know I'm in the UK, for spelling, input and output 
> local, time format, date format, etc, etc, etc.
> 
> I have "CYGWIN=ntsec tty codepage:oem" in my environment,
> I don't know if that makes a difference. Also, I'm using
> Win2k SP2.
> 
> That's about everything I can think of to help.

The problem I had was because I was using the Lucida ConsoleP font. If I
changwed back to Lucida Console then it all worked fine. I use the
Lucida ConsoleP font so that the graphics character work when using
things like midnight commander.

Regards,
Tony.
-- 
Tony Arnold, Deputy to the Head of COS Division, Manchester Computing,
University of Manchester, Oxford Road, Manchester M13 9PL.
T: +44 (0)161 275 6093, F: +44 (0)870 136 1004, M: +44 (0)773 330 0039
E-mail: [email-masked], Home: http://www.man.ac.uk/Tony.Arnold

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/